#1

Klaus

Neuling  (4 Punkte)  ·   männlich  ·   Österreich  ·   Nachricht senden

Hallo
Ich bin Klaus und komme aus Salzburg.

Vor Jahren habe ich 2 w2date Projekte umgesetzt, welche ich jetztt mit Pro 5 weiter bearbeiten will.
Leider schaffe ich es nicht, das Projekt zu finden (auf der Festplatte des damals benutzten Notebooks).

Wo befindet sich das File bzw. die Files der beiden Projekte .
Ich finde keinen Projektordner ?
Wie heißt die Endung des W2date File , damit ich es finden kann..

Ich habe zwar auch backup dateien, diese werden augenscheinlich nicht akzeptiert.....

Wie soll ich vorgehen ?
Soll ich Siquando auch noch auf den alten Laptop installieren ?

Ich hebe zwar schon gesucht, ob ähnliche Probleme hier schon behandelt wurden, habe aber nur 1 Treat gefunden, der mir auch nicht wirklich weiterhalf.

Danke für die Unterstützung

LG aus Salzburg
Klaus

#2

Micha

Routinier  (352 Punkte)  ·   männlich  ·   Deutschland  ·   Nachricht senden
 https://violent-dreamer.de

Der Projektordner befindet sich standardmäßig im Benutzer Verzeichnis, sprich also z.B. C:\Users\Benutzername\Dateien von Benutzer\web to date Projekte.
Oder Du hast seinerzeit bei der Installation einen anderen Pfad angegeben... dann suche mal alternativ nach "main.mdb".
Falls Du fündig wirst, eine Step-by-Step Anleitung für die Umstellung findet sich im Files-Bereich.


Best,
Micha

#3

Klaus

Neuling  (4 Punkte)  ·   männlich  ·   Österreich  ·   Nachricht senden

Hallo Micha !

Danke vorerst für den Tip.
In "Benutzer/Dateien... findet sich ein Verzeichnis "Web to date projekte" , welches aber mit backup Dateien aus 2013 gefüllt ist, kein main.mdb File.
Ich werde jetzt die HDD wieder in den alten Laptop einbauen, w2date starten und vielleicht kann ich dann morgen das File finden.

Ist es immer nur 1 File main.mdb, auch wenn man mehrere Projekte realisiert hat ?

Danke einstweilen

Klaus

#4

Klaus

Neuling  (4 Punkte)  ·   männlich  ·   Österreich  ·   Nachricht senden

Nun habe ich zumindest 1 Projekt gefunden, welches auch akzeptiert wurde.

ein weiterkommen wird durch die Fehlermeldung " "veraltete PHP Version" verhindert.
Meine Version am Server "PHP 5.3.28" ist veraltert, ich benötige mindestens 7.1.

leider stehe ich jetzt wieder ?
Was kann man tun ?

Danke für Eure Bemühungen

LG Klaus

#5

Micha

Routinier  (352 Punkte)  ·   männlich  ·   Deutschland  ·   Nachricht senden
 https://violent-dreamer.de

Pro Projekt gibt es eine separate main.mdb im jeweligen Projektordner.
PHP Version kannst Du i.d.R. im Webhosting-Paket bei Deinem Server Provider einstellen.


Best,
Micha

#6

Klaus

Neuling  (4 Punkte)  ·   männlich  ·   Österreich  ·   Nachricht senden

Servus

... das heisst , mein Provider hat das umzustellen bzw. soll es eine Möglichkeit geben für mich, dies umzustellen....

Habe ich das so korrekt begriffen ?

Danke und LG

 

168 Aufrufe | 6 Beiträge